<?php

    $password = $form->get('password');
    $submit = $form->get('buttonSubmit');
?>

<div class="row">
    <div class="col-md-6 col-sm-6 col-offset-3">
        <?=$this->form()->openTag($form)?>
            <div class="group-control">
                <?=$this->formRow($password)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($submit)?>
            </div>
        <?=$this->form()->closeTag($form)?>
    </div>
</div>